please sync pastebinit 1.1-3 from Debian experimental

Bug #700785 reported by Rolf Leggewie on 2011-01-09
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
pastebinit (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: pastebinit

release 1.1-3 was specifically made for Ubuntu and released to experimental so as not to interfere with the squeeze release. Mario's patch allows to use a Ubuntu-specific pastebin by default on ubuntu systems.

In case it's not obvious from the changelog, I am the Debian maintainer, so this has my blessings ;-)

pastebinit (1.1-3) experimental; urgency=low

   * 30-lsb.patch: set default pastebin according to OS (LP: #648298)
     patch courtesy of Mario Limonciello
   * update to Debian standard 3.9.1

 -- Rolf Leggewie <email address hidden> Tue, 26 Oct 2010 03:12:07 +0900

Benjamin Drung (bdrung) on 2011-01-09
Changed in pastebinit (Ubuntu):
assignee: nobody → Benjamin Drung (bdrung)
importance: Undecided → Wishlist
status: New → In Progress

pastebinit 1.1-3 builds on amd64. Sync request ACK'd.

Changed in pastebinit (Ubuntu):
assignee: Benjamin Drung (bdrung) → nobody
status: In Progress → Confirmed
Rolf Leggewie (r0lf) wrote :

Thanks, Benjamin, for the ultra-swift response

Colin Watson (cjwatson) wrote :

2011-01-10 16:46:37 INFO pastebinit_1.1.orig.tar.gz: already in distro - downloading from librarian
[Updating] pastebinit (1.1-2 [Ubuntu] < 1.1-3 [Debian])
 * Trying to add pastebinit...
2011-01-10 16:46:38 INFO - <pastebinit_1.1-3.dsc: downloading from http://ftp.debian.org/debian/>
2011-01-10 16:46:38 INFO - <pastebinit_1.1.orig.tar.gz: cached>
2011-01-10 16:46:38 INFO - <pastebinit_1.1-3.debian.tar.gz: downloading from http://ftp.debian.org/debian/>
I: pastebinit [universe] -> pastebinit_1.1-2 [universe].

Changed in pastebinit (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers